Subject: Ticket Assigned - Wrong Colour Sent
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 16:29:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Colour Sent Dear Agent,
Please note that the item colour Blue was wrongly sent to Green.
The product details are below. I do not mind keeping 1 x Green but I need to exchange  the other Green to Blue, as it was mentioned in the Order as Blue (2 items).Please see higlighted text . I will return 1 x Green Shirt in exchange of    1 x Blue Shirt of the same style. Should you not have the colour please do call me.
Look forward to your promt support and response.

ThanksDiana

| 
|  |

 | SPLASH
Sustainable Solid Shirt with Spread Collar and Long Sleeves
Color: Blue
Size: 8 |

| 
|  |
| Your products have been shipped. |
|  |
| Hi Diana Cornelius, your order number is 9582951707 |
|  |
| The tracking number is FP082122000090. |
|  |
| 
| 
Order shipping to
Diana Cornelius
Plaza Residence
2nd floor, D206
Dubai, United Arab Emirates
Mobile: +971 504596179
 | 

 
 |

 |
|  |
| 
Order DetailsConsignment Number: 88888001012820220821
 |
|  |
|  |
| 
| 
Item
 | 
Description
 | 
Shipped Quantity
 |

 |
|  |
| 
| 
|  |

 | SPLASH
Sustainable Solid Top with Long Sleeves and High-Low Hem
Color: White
Size: 8
 | 1 |

 |
|  |
| 
| 
|  |

 | SPLASH
Sustainable Solid T-shirt with Crew Neck and Long Sleeves
Color: Green
Size: 8
 | 1 |

 |
|  |
| 
| 
|  |

 | LIFESTYLE
wet n wild Megaglo Highlighting Powder
Color: Precious Petals
 | 1 |

 |
|  |
| 
| 
|  |

 | SPLASH
Floral Print Neckerchief
Color: White
Size: Free Size
 | 1 |

 |
|  |
| 
| 
|  |

 | SPLASH
Sustainable Solid Top with Mandarin Collar and Long Sleeves
Color: Red
Size: 8
 | 1 |

 |
|  |
| 
| 
|  |

 | SPLASH
Sustainable Solid Button Up Shirt with Long Sleeves
Color: Yellow
Size: 8
 | 1 |

 |
|  |
| 
| 

|  |

 | SPLASH
Sustainable Solid Shirt with Spread Collar and Long Sleeves
Color: Blue
Size: 8
 | 2 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4757454